Bug 663587 - [6.1 FEAT] Large-TOC support
Summary: [6.1 FEAT] Large-TOC support
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: binutils
Version: 6.1
Hardware: ppc64
OS: All
high
high
Target Milestone: rc
: 6.1
Assignee: Andreas Schwab
QA Contact: qe-baseos-tools-bugs
URL:
Whiteboard:
Depends On: 630166
Blocks: 538808 580566
TreeView+ depends on / blocked
 
Reported: 2010-12-16 09:59 UTC by Jakub Jelinek
Modified: 2011-05-19 13:41 UTC (History)
10 users (show)

Fixed In Version: binutils-2.20.51.0.2-5.17.el6
Doc Type: Enhancement
Doc Text:
Clone Of: 630166
Environment:
Last Closed: 2011-05-19 13:41:03 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:0614 0 normal SHIPPED_LIVE binutils bug fix and enhancement update 2011-05-19 09:47:46 UTC

Comment 1 RHEL Program Management 2011-01-07 04:47:56 UTC
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unfortunately unable to
address this request at this time. Red Hat invites you to
ask your support representative to propose this request, if
appropriate and relevant, in the next release of Red Hat
Enterprise Linux. If you would like it considered as an
exception in the current release, please ask your support
representative.

Comment 3 Suzanne Yeghiayan 2011-01-07 16:03:21 UTC
This request was erroneously denied for the current release of Red Hat
Enterprise Linux.  The error has been fixed and this request has been
re-proposed for the current release.

Comment 6 Chris Ward 2011-04-06 11:00:52 UTC
~~ Partners and Customers ~~

This bug was included in RHEL 6.1 Beta. Please confirm the status of this request as soon as possible.

If you're having problems accessing 6.1 bits, are delayed in your test execution or find in testing that the request was not addressed adequately, please let us know.

Thanks!

Comment 13 errata-xmlrpc 2011-05-19 13:41:03 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0614.html


Note You need to log in before you can comment on or make changes to this bug.